/*****
Theme Name: Gurustab Themes
Theme URI: https://gurustab.net/answers/
Description: Gurustab Theme is a modern WordPress theme to transform your travel blog into a dynamic and flexible travel magazine, especially suitable for editorial websites with topics like traveling, sightseeing, city hopping or else, ideal for globetrotters. You can have the same layout in the premium version of MH Magazine (without the need of a child theme) which can be configured by making use of the flexible layout options. MH Magazine offers additional widget areas, multiple unique custom widgets, great features and extended layout options to manage several layout elements on your site including changing the color scheme and typography.
Author: Mr henry
Author URI: https://gurustab.net/answers/
Template: mh-magazine-lite
Version: 1.1.3
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-header, custom-menu, featured-images, full-width-template, theme-options, threaded-comments, translation-ready, rtl-language-support, blog, entertainment, news, holiday
Text Domain: mh-travelmag
Domain Path: /languages/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

/***** Typography *****/

body { font-family: "Asap", sans-serif; color: #0f6281; background: #f0f7fa; }
h1, h2, h3, h4, h5, h6, .mh-custom-posts-small-title { font-family: "Dosis", sans-serif; color: #0f6281; }
pre, code, kbd { color: #0f6281; background: #f0f7fa; }
blockquote { color: #0f6281; border-color: #299fca; }
a { color: #0f6281; }
a:hover { color: #299fca; }

/***** Header *****/

.mh-header { background: #127ea5; }
.mh-header-title, .mh-header-tagline { color: #fff; }

/***** Navigation *****/

.mh-main-nav-wrap { background: #127ea5; }
.mh-main-nav { background: #127ea5; border-top: 5px solid #299fca; border-bottom: none; }
.mh-main-nav li:hover { background: #299fca; }
.mh-main-nav ul li:hover > ul { background: #127ea5; }
.mh-main-nav .menu > .current-menu-item { background: none; }
.mh-main-nav .menu > .current-menu-item:hover { background: #299fca; }

/***** SlickNav Custom Style *****/

.slicknav_btn { background: #299fca; }
.slicknav_menu { border-color: #127ea5; background: #299fca; }
.slicknav_nav ul { border-color: #127ea5; }
.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover { background: #299fca; }
.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }
.mh-main-nav-wrap .slicknav_menu { border-top: 1px solid #299fca; }
.mh-main-nav-wrap .slicknav_nav ul { border-color: #299fca; }
.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }

/***** Posts/Pages *****/

.page-title { color: #0f6281; }
.mh-meta, .mh-meta a { color: #0f6281; }
.entry-content a { color: #127ea5; }
.entry-content a:hover, .mh-meta a:hover { color: #299fca; }
.entry-tags li { background: #127ea5; }
.entry-tags li:hover, .entry-tags .fa { background: #299fca; }

/***** Pagination *****/

.page-numbers { color: #0f6281; background: #f0f7fa; }
.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink, .pagelink { background: #299fca; }
a .pagelink { color: #0f6281; background: #f0f7fa; }

/***** Footer *****/

.mh-footer { background: #127ea5; }
.mh-footer a, .mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #f0f7fa; }
.mh-copyright-wrap { border-color: rgba(255, 255, 255, 0.3); background: #127ea5; }
.mh-copyright, .mh-copyright a { color: #f0f7fa; }

/***** Images / Video *****/

.wp-caption-text { color: #0f6281; }

/***** Gallery *****/

.gallery-caption { color: #fff; }

/***** Comments *****/

.mh-comment-meta, .mh-comment-meta a { color: #0f6281; }
.bypostauthor .mh-comment-meta-author:after, .mh-comment-meta-links .comment-reply-link:before, #respond #cancel-comment-reply-link:before { color: #299fca; }

/***** Forms *****/

input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover { border-color: #299fca; }
input[type=submit] { background: #299fca; }
input[type=submit]:hover { background: #127ea5; }

/***** Searchform *****/

.mh-widget .search-form { background: #f0f7fa; }

/***** Widgets *****/

.mh-widget-title { border-color: #299fca; }

/***** Widgets Areas (Advertising) *****/

.mh-ad-spot, .mh-info-spot { background: #f0f7fa; }

/***** MH Slider Widget *****/

.mh-slider-widget img { width: 100%; display: block; }
.mh-slider-widget .flex-control-paging li a.flex-active { background: #299fca; }
.mh-slider-caption { border-color: #299fca; background: #127ea5; background: rgba(18, 126, 165, 0.8); }
.mh-widget-col-1 .mh-slider-caption { background: #127ea5; }
.mh-footer-widget .mh-slider-caption { background: rgba(255, 255, 255, 0.1); }

/***** MH Posts Stacked Widget *****/

.mh-posts-stacked-title { background: #127ea5; background: rgba(18, 126, 165, 0.8); }
.mh-posts-stacked-meta { background: #299fca; }
#mh-mobile .mh-footer-widget .mh-posts-stacked-overlay { border-color: #127ea5; }

/***** MH Tabbed Widget *****/

.mh-tabbed-widget, .mh-tabbed-widget a { color: #0f6281; }
.mh-tabbed-widget a:hover { color: #127ea5; }
.mh-tabbed-widget .tagcloud a { color: #fff; }
.mh-tab-buttons { border-bottom: 3px solid #299fca; }
.mh-tab-button, .mh-tab-content { background: #f0f7fa; }
.mh-tab-button.active, .mh-tab-button.active:hover { color: #fff; background: #299fca; }
.mh-tab-comment-excerpt { background: rgba(255, 255, 255, 0.6); }
.mh-footer-widget .mh-tabbed-widget, .mh-footer-widget .mh-tabbed-widget a { color: #fff; }
.mh-footer-widget .mh-tab-button.active { background: #299fca; }
.mh-footer-widget .mh-tab-comment-excerpt { background: #127ea5; }

/***** WP Calendar Widget *****/

#wp-calendar caption { background: #f0f7fa; }

/***** WP Tag Cloud Widget *****/

.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #127ea5; }
.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #299fca; }

/***** Media Queries *****/

@media screen and (max-width: 900px) {
	#mh-mobile .mh-slider-caption { background: #127ea5; background: rgba(18, 126, 165, 1); }
}
@media only screen and (max-width: 420px) {
	.mh-copyright-wrap { padding: 15px 20px; }
}


.navi { margin-top: 2px; margin-bottom: 2px; padding: 2px; background-color:#33cc33; text-align: center; border-radius: 20px;color: #fff; vertical-align: middle; font-weight: bold; border: 1px solid #000; }

.nav { background: #ffebe8; padding: 10px; margin: 1px; text-align: center; border-radius: 20px;font-weight: bold; vertical-align: middle; }

.hy {background-color:  #FDEEF4; border-top-width: 1px; border-top-color: #FF0000; border-top-style: solid; border-bottom-width: 1px; border-bottom-color: #FF0000; border-bottom-style: solid; margin-top: 2px; margin-bottom: 3px; margin-left: 1px; margin-right: 1px; padding-top: 3px; padding-bottom: 7px; padding-left: 7px; padding-right: 3px;} 


.sum {background-color: #344F8C; padding-top: 1px; padding-bottom: 1px; }


.menu { background-color:   #127ea5; margin-top: 2px; margin-bottom: 1px; border-radius: 20px;padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 1px; }  


.style {background-color:  #FBF6D9; border-top-width: 1px; border-top-color: red; border-top-style: dotted; border-bottom-width: 1px; border-radius: 20px; border-bottom-color: red; border-bottom-style: dotted; margin-bottom: 2px; padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 1px;} 

.lil {background-color: #FFE5B4;font-weight: plain; color: #8B0000; border-width: 1px; border-color: black; border-radius: 20px; border-style: solid; margin-top: 14px; margin-bottom: 15px; margin-left: 7px; margin-right: 7px; padding-top: 6px; padding-bottom: 6px; padding-left: 12px; padding-right: 5px; }


.foot { border-width: 1px; border-color: black; border-style: ridge; border-radius: 20px; margin-top: 5px; margin-bottom: 5px; margin-left: 5px; margin-right: 5px; padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px;}


.like {background-color:  white; border-top-width: 1px; border-top-color: black; border-top-style: outset; border-bottom-width: 1px; border-radius: 50px 15px; border-bottom-color: black; border-bottom-style: outset; margin-top: 5px; margin-bottom: 5px; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px;}


.style2 {background-color: #E5E3E6; border-top-width: 2px; border-top-color: #C7C6C4; border-top-style: solid; border-radius: 20px;border-bottom-width: 2px; border-bottom-color: #C7C6C4; border-bottom-style: solid; margin-top: 1px; margin-bottom: 1px; margin-left: 1px; margin-right: 1px; padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px;}


.menu2 {background-color:  #C2DFFF; border-top-width: 1px; border-top-color: darkred; border-top-style: solid; border-bottom-width: 1px; border-bottom-color: darkred; border-bottom-style: solid;border-radius: 20px; margin-top: 1px; margin-bottom: 1px; margin-left: 1px; margin-right: 1px; padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px;} 


.topic { padding: 2px; text-align: center; background: #e6e6fa; color: #000;border-radius: 20px; font-weight: normal; }

.error {background-color: mistyrose; color: black; border-width: 1px; border-radius: 20px; border-color: red; border-style: solid; font-weight: bold;}

.crown {background-color: white; color: black; border-width: 1px; border-radius: 20px;border-color: red; border-style: solid; font-weight: bold;}


.love {background-color: #fdeef4; color: black; border-top-width: 1px; border-top-color: red; border-top-style: solid; border-bottom-width: 1px; border-bottom-color: red;border-radius: 20px; border-bottom-style: solid; margin-top: 2px; margin-bottom: 0px; margin-left: 2px; margin-right: 2px; padding-top: 2px; padding-bottom: 2px; padding-left: 0px; padding-right: 0px;} 


.Php {background: #e0e6ff; border-top: 1px solid #3b5998; text-align: left; padding: 3px; font-size: 14px; color: #000000;} 


.tino { margin-top: 2px; margin-bottom: 2px; padding: 2px; background-color:#0086b3; border-radius: 50px 15px;text-align: center; color: #ffffff; vertical-align: middle; font-weight: bold; border: 1px solid #000;}

.tino:hover{ margin-top: 2px; margin-bottom: 2px; padding: 2px; background-color:green; border-radius: 50px 15px;text-align: center; color: #ffffff; vertical-align: middle; font-weight: bold; border: 1px solid #000;}


.group {
	background:#fff;
	border-radius: 15px 50px;
	border:1px solid #ccc;
	overflow:hidden;
	margin:10px;
	padding: 10px;
	border:2px solid #0086b3;
}

	
.style2 { background: #eceff5; padding: 1px; margin: 0px; text-align: left;border-radius: 20px; margin-top: 1px; margin-bottom: 1px; vertical-align: middle; color: #808080; }


.style1 { background-color: #228B22; padding-top: 0px; padding-bottom: 0px; margin-top: 0px;border-radius: 20px; margin-bottom: 0px; color: #fff; vertical-align: top; }

.whiteline { background-color: white;padding: 2px;margin: 1px;font-weight: normal;border:1px solid blue; vertical-align:top; }

.statuz { background-color: peachpuff;padding: 1px;margin: 1px;font-weight: normal;border:1px dashed darkred; vertical-align:top; }

.top{ text-align:left; background-color:#f5f5f5; font-weight:normal; margin:1px;border-radius: 20px;border-top:1px solid #b9b8b8;border-bottom:1px solid #b9b8b8;padding:1px }
.whiteline1 { background-color: white;padding: 2px;border-radius: 20px;margin: 1px;font-weight: normal;border:1px solid black; vertical-align:top; }

.error2 { background-color: lightyellow; border-radius: 20px;	padding: 2px;	margin: 1px;font-weight: normal;	border:1px solid gold; 	vertical-align:top; }


.style3 a:link,.style3 a:visited { color: #fff; } .style1 a:link,.style1 a:visited { color: #fff; padding: 1px;border-radius: 20px; }
.style1 a:focus,.style1 a:hover { color:#228B22;border-radius: 20px; background-color: #fff }
.style1_tab_select{color: #fff; background-color: #fff; padding-bottom: 1px } .border_top { border-top: 1px solid #777; border-radius: 20px;padding: 2px }
.border_bottom { border-bottom: 1px solid #777; padding: 2px } .style3 { background: #32CD32; padding: 2px; text-align: left; font-weight: bold; color: #fff; vertical-align: middle; } .likes { padding-top: 3px; padding-bottom: 1px; border: 1px solid #707070; background: #ccc; color: #000; } .border_blue { border-bottom: 1px solid #228B22; padding: 2px } .border_blue1 { border-top: 1px solid #228B22; border-radius: 20px;padding: 2px }
form { font-size : small; margin : 0; padding : 0; } 
h3 { margin : 0; padding : 0; padding-bottom : 2px; }


.xads {
padding: 1px 1px 1px 1px;
color : #008a7d;
text-align: center;
background: whitesmoke;
border-bottom : 0px solid #e1e1ff;
}
.xadsimages a {
	display: inline-block;
}
.xads-top{
    background: whitesmoke;
    border: 1px solid #e1e1ff;
    border-radius: 10px;
    padding: 0;
    text-align: center;
    margin: 10px 0;
    overflow: hidden;
}


/* xads */
 @media screen and (min-width: 0px) and (max-width: 700px) {
      #mob {    display: block;  }
      #pc {    display: none;  }
    }

    @media screen and (min-width: 701px) and (max-width: 3000px) {
      #mob {    display: none;  }
      #pc {    display: block;  }

}
div.xadsimages img {border: 2px solid #0086b3; margin: 6px; padding: 0px; width: 318px; height:106px; background: url('/images/xads/xwhite.png') no-repeat; border-radius: .50px 15px;}

@media screen and (max-width: 1024px) {
	div.xadsimages img {margin: 8px 3px}
}

@media screen and (max-width: 360px) { 
	div.xadsimages img {margin: 8px -8px}
}
@media only screen and (max-width: 1024px) {
div.xadsimages a:nth-child(n+2) {
    display:none;}
}

